@-webkit-keyframes color_change {
  from { color: #9147ff; }
  to { color: red; }
}
@-moz-keyframes color_change {
  from { color: #9147ff; }
  to { color: red; }
}
@-ms-keyframes color_change {
  from { color: #9147ff; }
  to { color: red; }
}
@-o-keyframes color_change {
  from { color: #9147ff; }
  to { color: red; }
}
@keyframes color_change {
  from { color: #9147ff; }
  to { color: red; }
}



.timers, .buttons, .personalData {
  display: flex;
  flex-flow: row;
  padding: 5px;
}

#is-live > fa-icon {
  font-size: 33px;
  color: #9147ff;
  animation-name: color_change;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.personalData > img {
  width: 50px;
  height: 50px;
  border-radius: 100%;
}
.personalData > span{
  padding: 16px;
}
.buttons{
  width: 50vw;
}
button{
  width: 50px;
  height: 50px;
  padding: 0px;
  border: 0px;
  border-radius: 100%;
}
#start{
  background: #5cb05c;
}
#end{
  background: #a71212;
}
